Subject: Re: [RFC PATCH net-next] switchdev: Enable HW offloading of fdb add/delete on team devices.

From: "Samudrala, Sridhar" <[email-masked]>
Date: Tue, 31 Mar 2015 11:41:18 -0700

On 3/31/2015 9:16 AM, Scott Feldman wrote:
> Hi Sridhar,
>
> Thanks for working on this.  It looks good to me.  But, this is an
> example of the ops code exposition I was trying to address in my swdev
> attrs patch.  I'll planning on sending a v2 for that patch set
> tonight, and I think you'll see adding your work for FDB add/del over
> stacked drivers will just fall out with just a little bit of new code.
> I hope you would resend this patch based on my v2?
Sure. Will look into your v2 patch and resend based on that patch and 
also will
see if i can include fdb dump support.

>
> BTW, swdev attrs is what I had in v1. What's coming in v2 in addition
> to swdev attrs and swdev objs, to support things that are objects and
> not attributes, like VLANs, FDB entries, FIB entries.  Hopefully it
> makes sense when you see it.
>
> -scott
>
>